Zum Hauptinhalt springen
POST
/
crm
/
extensions
/
cards-dev
/
2026-03
/
{appId}
/
views
/
migrate
Kartenansichten migrieren
curl --request POST \
  --url https://api.hubapi.com/crm/extensions/cards-dev/2026-03/{appId}/views/migrate \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "allowDuplicateAppCardIds": true,
  "appCardId": 123,
  "legacyCrmCardId": 123,
  "helpdeskAppCardId": 123
}
'
{
  "message": "<string>",
  "endedAt": 123,
  "remainingPortalCount": 123,
  "startedAt": 123,
  "totalPortalCount": 123
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

appId
integer<int32>
erforderlich

Die appId der App, die die alte(n) CRM-Karte(n) enthält

Body

application/json
allowDuplicateAppCardIds
boolean
erforderlich
appCardId
integer<int64>
erforderlich
legacyCrmCardId
integer<int64>
erforderlich
helpdeskAppCardId
integer<int64>

Antwort

successful operation

message
string
erforderlich

Eine für Menschen lesbare Nachricht mit einer Beschreibung des Fortschritts der Migration.

endedAt
integer<int64>

Der Zeitstempel für das Ende der Migration.

remainingPortalCount
integer<int64>

Die Anzahl der Portale, die noch von der alten CRM-Karte auf die App-Karte umgestellt werden müssen

startedAt
integer<int64>

Der Zeitstempel für den Start der Migration.

totalPortalCount
integer<int64>

Die Gesamtzahl der Portale, die Zugriff auf die alte CRM-Karte haben

Last modified on May 11, 2026